lastAccountName: Butolcraft
timestamps:
  login: 1552759664108
  logout: 1552760646854
  lastteleport: 1552755065982
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: 366.68924062021927
  y: 70.0
  z: 737.6823568311745
  yaw: -67.94973
  pitch: 21.75003
logoutlocation:
  world: world
  x: 32.8582782464178
  y: 55.0
  z: -13.613189617823632
  yaw: -318.9945
  pitch: 14.399996
money: '9993816100.0'
nickname: §fButolcraft
socialspy: true
